---
name: Sami Hiltunen
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/staff/#gitaly">Staff
  Backend Engineer, Gitaly</a>
reports_to: andrashorvath
picture: samihiltunen.jpg
gitlab: samihiltunen
pronouns: he/him
locality:
country: Remote
division: Engineering
departments:
- Development
- Engineering Function
- Infrastructure Department
- Core Platform Sub-department
- Gitaly Cluster Team
projects:
  gitaly:
  - reviewer
  - maintainer
story: |
  Originally from Finland, Sami has been moving around and experiencing new places until finally ending up in Berlin.
  Simplifying complex problems drives him professionally and he firmly believes that there is always a chance to delete
  some code. Outside of tech, he enjoys expanding his cooking and piano repertoires, playing games with friends (especially
  stash tetris in Escape from Tarkov) and trying out whether his parachute still works.
specialty:
- 'Systems: Gitaly'
job_title: Staff Backend Engineer
public: true

